/* Css reset */
*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
*:focus { outline: none; }
a, li, div{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{ display:block }
audio,canvas,video{ display:inline-block }
[hidden]{ display:none; }
html{ -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
body{ margin:0px; }
a:focus{ outline:none; }
a:active,a:hover{outline:0}
b,strong{ font-weight:bold; }
figure{ margin:0px; }
button,input,select,textarea,fieldset{ font-family:inherit; font-size:100%; margin:0px; }
button,input{ line-height:normal; }
button,select{ text-transform:none; }
button,html input[type="button"],input[type="reset"],input[type="submit"]{ -webkit-appearance:button; cursor:pointer; }
button[disabled],html input[disabled]{ cursor:default; }
input[type="checkbox"],input[type="radio"]{ padding:0px; }
input[type="search"]{ -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{ -webkit-appearance:none; }
button::-moz-focus-inner,input::-moz-focus-inner{ border:0px; padding:0px; }
textarea{ overflow:auto; vertical-align:top; }
table{ border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, p, pre, address, blockqoute, span, ul, ol, li, dl, dd, dt, img, form, fieldset, input{ padding:0px; margin: 0px; }


/* General styles */
body{ font-weight: 400; }
p,ul,ol,td{ font-family: 'Merriweather', serif; font-size: 16px; color: #020000; line-height: 24px; }
a{ text-decoration: none; font-size: 14px; color: #ce5c18; }
a:hover{ color: #a53900; }
img{ max-width:100%; height:auto; vertical-align: top; }
img.vertical{ max-width: none; width: auto; height: 100%; }
.center{ max-width:1365px; margin:0 auto 0 auto; }
.trans { transition: 0.5s all; -webkit-transition: 0.5s all; }
.clear{ clear:both; }
.no-scroll{ overflow: hidden;}
.group:after { content: ""; display: table; clear: both; }
.flex{ display: flex; }
.flex.equal{ justify-content: space-between; }
.flex.h-center{ justify-content: center; }
.flex.v-center{ align-items: center; }
.flex.middle{ justify-content: center; align-items: center; }
.flex.wrap{ flex-wrap: wrap; }
.mobile{ display: none; }


/* Buttons */
.btn{ font-family: 'Merriweather', serif; display: block; height: 30px; line-height: 30px; border: none; width: 122px; text-align: center;}
.btn.red{ font-size: 16px; color: #fff; font-style: italic; background: #812727; }
.btn.red:hover{ background: #630711; }


/* Form styles */
form{ position: relative; max-width: 760px; margin: 0px auto;}
form .form-sending-layer{ position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; background: url('../images/spinner.gif') no-repeat center center; }
form .input-item{ position: relative; margin: 0px 0px 15px 0px; }
form  input[type="text"],
form  textarea,
form select{ width: 100%; border: 1px solid #ccc; height: 38px; line-height: 38px; font-size:13px; color: #000;  padding: 0px 0px 0px 15px; }
form  textarea{ height: 75px; }
form  input[type="submit"]:disabled,
form  input[type="submit"]:disabled:hover{ background: #cccccc; color: #fff; cursor:default; }
form ::-webkit-input-placeholder { font-size: 13px; color: #999999; }
form ::-moz-placeholder { font-size: 13px; color: #999999; }
form :-ms-input-placeholder { font-size: 13px; color: #999999; }
form :-moz-placeholder { font-size: 13px; color: #999999; }


/* Validator */
.error-message{ font-family: 'Merriweather', serif;  position: absolute; right: 10px; color: #f00; font-size: 10px; bottom: 5px; font-weight: 600;}
.error-message.relative{ position: relative; right: auto; bottom: auto; margin: 10px 0px 0px; }
.error-sum{ font-size: 11px; color: #f00; text-align: right; font-weight: 600; }
.validation-failed{ border: 1px solid #f00 !important; }
[type="checkbox"].validation-failed + label:before { border: 1px solid #f00 !important; }


/* Header */
header{ background: #020000; }
header .wrapper{ height: 90px; align-items: flex-end; }
header .logo{ padding: 0px 0px 4px; }


/* Menu */
#menu.screen ul{ list-style: none; }
#menu.screen > ul > li{ position: relative; display: flex; align-items: flex-end; margin: 0px 25px; padding: 0px 0px 38px; }
#menu.screen > ul > li a,
#menu.screen > ul > li span{ font-family: 'Montserrat', sans-serif; font-size: 14px; color: #fff; text-transform: uppercase; letter-spacing: 4px; }
#menu.screen > ul > li span{ margin: 0px 10px; }
#menu.screen > ul > li a:hover,
#menu.screen > ul > li a.active{ color: #fc0202; }
#menu.screen > ul > li:last-child{ margin: 0px 0px 0px 25px; }
#menu.screen > ul > li.search a{ display: block; width: 18px; height: 18px; background: url('../images/icon_search.png') no-repeat; }
#menu.screen > ul > li:hover > ul{ display: block; }
#menu.screen > ul > li ul{ position: absolute; display: none; z-index: 50000; left:-42px; top: 56px; background: #020000; width: 215px; padding: 19px 25px 19px 42px; opacity: 0.84; }
#menu.screen > ul > li ul li a{ display: block; font-size: 12px; letter-spacing: 1px; padding: 10px 0px; line-height: 18px; }


/* Mobile menu */
#mobile-menu{ display: none; }
#mobile-menu{  position: absolute; width: 32px; height: 24px; z-index: 900000; cursor:pointer; right: 35px; top: 32px; }
#mobile-menu span.top,
#mobile-menu span.bottom,
#mobile-menu span.middle{ position: absolute; right: 0px; background: #fff; width: 32px; height: 2px; }
#mobile-menu span.top{ top: 3px; }
#mobile-menu span.middle{ top: 50%; transform: translateY(-50%); }
#mobile-menu span.bottom{ bottom: 3px; }
.overlay{ 
	position: fixed; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; z-index: 900000;
	background: #6b2240; padding: 100px 0px 0px; text-align: center; overflow: scroll;
}
.overlay a{ display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 18px; color: #fff; padding: 8px 0px; }
.overlay span{ color: #fff; }
.overlay ul.flex{ display: block; }
.overlay > ul > li { animation: fadeInRight .35s ease forwards; animation-delay: .35s; opacity: 0; position: relative; list-style:none; }
.overlay > ul > li > a{  text-transform: uppercase; }
.overlay ul li ul{ display: none;}
.overlay ul li ul.open{ display: block; }
.overlay ul li ul{ margin: 20px 0px; }
.overlay ul li ul li a{ font-size: 16px; }
.overlay.open{ opacity: .95; visibility: visible; height: 100%; transition: opacity .35s, visibility .35s, height .35s; }
#btn-close{ position: absolute; top: 30px; background: transparent; width: 50px; height: 50px; z-index: 900000; cursor:pointer; left: 50%; transform: translateX(-50%); display: none; }
#btn-close span{ position: absolute; left: 0; background: #fff; width: 100%; height: 2px; top: 20px;}
#btn-close > span.left { transform: rotate(45deg); -webkit-transform: rotate(45deg); }
#btn-close > span.right { transform: rotate(-45deg); -webkit-transform: rotate(-45deg) }
@keyframes fadeInRight{ 0% { opacity: 0; left: 20%; } 100% { opacity: 1; left: 0; } }


/* Homepage */
.main-title{ position: relative; margin: 75px 0px -30px; }
#home-image{ text-align: right; }


/* Multiple pages */
#content{ position: relative; padding: 75px 132px 125px; min-height: 730px; }
#content h1{ font-family: 'Cormorant SC', serif; font-size: 36px; color: #812727; font-weight: 500; margin: 0px 0px 20px; }
#content .arrow{ position: absolute; width: 16px; height: 26px; background: url('../images/icons_arrow.png'); display: none; }
#content .arrow.left{ left: 0px;  }
#content .arrow.right{ right: 0px; background-position: -16px 0px; }
#content .wrapper .image p{ font-family: 'Merriweather', serif; font-size: 16px; font-style: italic; line-height: 24px; margin: 10px 0px 0px;  }
#content .wrapper .left{ width: 24%; }
#content .wrapper .right{ width: 62.7%; }
#content h2{  font-size: 24px; color: #812727; font-weight: 500; margin: 0px 0px 20px; }
#content article a{ font-family: 'Merriweather', serif; font-size: 16px; color: #fc0202; }
#content article a:hover{ text-decoration: underline; }
#content article p{ font-style: italic; margin: 0px 0px 20px;  }
#content article ul,
#content article ol{ margin: 20px 0px 20px 20px; font-style: italic;}
#content .links{ margin: 50px 0px 70px; }
#content .links a{ display: flex; font-family: 'Montserrat', sans-serif; font-size: 14px; color: #020000; text-transform: uppercase; letter-spacing: 4px; width: 33%; }
#content .links a::before{ flex-shrink: 0; content: ''; width: 12px; height: 12px; background: #020000; margin: 3px 10px 0px 0px; }
#content .links a:hover{ color: #fc0202; }
#content .links a:hover::before{ background: #fc0202; }
#content .logo{ text-align: right; margin: 125px 0px 0px; }


/* Intro page */
.story-page.intro-subpage #content .wrapper .left{ padding: 70px 0px 0px; }
.story-page.intro-subpage article p:first-of-type{ font-size: 16px; color: #020000; font-weight: 700;  }


/* Story page */
.story-page h1{  margin: 10px 0px 20px; }
.story-page #content .wrapper .left{ padding: 112px 0px 0px; }
.story-page #content .wrapper .left .image:first-child{ margin: 0px 0px 140px; }
.story-page article p:first-of-type{ font-size: 20px; color: #bca001;  }
.story-page .social a.share{ 
	display: block; width: 23px; height: 23px; background: url(../images/icon_fb_share.jpg) no-repeat; padding: 10px 0px 0px 35px;
	font-family: 'Montserrat', sans-serif; font-size: 14px; color: #020000; letter-spacing: 4px; text-transform: uppercase;
}
.story-page .social a.share:hover{ color: #fc0202; }
.story-page .info-text{ margin: 0px 0px 70px; }


/* Drawings page */ 
.drawings-page #content .wrapper .left{ padding: 78px 0px 0px; }
.drawings-page #images{ margin: 60px 0px 0px; }
.drawings-page #images a.story{ font-family: 'Merriweather', serif; font-size: 13px; color: #020000; line-height: 24px; position: absolute; bottom: 0px; }
.drawings-page #images a.story:hover{ color: #fc0202; }
.drawings-page #images .box{ position: relative; display: block; width: 49%; margin: 0px 0px 60px;  padding: 0px 0px 60px; }
.drawings-page #images .box a:hover figcaption{ color: #fc0202; }
.drawings-page #images .image figcaption{ position: absolute; font-family: 'Merriweather', serif; font-size: 16px; color: #020000; font-style: italic; line-height: 24px; bottom: 30px; }
.drawings-page #content .logo{ margin: 65px 0px 0px; }


/* Drawings details page */
.drawings-page.details #images .image{ position: relative; width: 100%; }
.drawings-page.details #images .image figcaption{ position: relative; bottom: auto; margin: 40px 0px 0px; }
.drawings-page.details #images a.story{ position: relative; bottom: auto; }
.drawings-page.details #content .logo{ margin: 125px 0px 0px; }


/* Creators page */
.creators-page #images a{ display: block; width: 27%; margin: 0px 9.5% 40px 0px; }
.creators-page #images a:nth-child(3n){ margin-right: 0px; }
.creators-page #images a:hover figcaption{ color: #fc0202; }
.creators-page #images .image figcaption{ font-family: 'Merriweather', serif; font-size: 16px; color: #020000; font-style: italic; line-height: 24px; bottom: 0px; margin: 10px 0px 0px; }
.creators-page #content .links{ max-width: 690px; float: right; margin: 10px 0px 0px;}


/* Creator details page */
.creator-details-page #content .wrapper .left{ padding: 0px; }
.creator-details-page article > p:first-of-type{ font-size: 20px; color: #bca001;  }
.creator-details-page .social{ margin: 40px 0px 0px; }
.creator-details-page .social a{ display: inline-block; width: 40px; height: 40px; background: url(../images/icons_social_red.png);}
.creator-details-page .social a.fb{ margin: 0px 10px 0px 0px; }
.creator-details-page .social a.twitter{ background-position: -40px 0px; }
.creator-details-page .social a.insta{ background-position: -80px 0px; }


/* Events page */
.events-page h2{ font-family: 'Merriweather', serif; font-size: 40px; font-style: italic; font-weight: 400; color: #020000; }
.events-page .post{ margin: 10px 0px 40px; }
.events-page .post p{ font-style: italic; line-height: 24px; }
.events-page .post p:first-child{ font-weight: 700; }
.events-page .post a.more{ font-family: 'Merriweather', serif; font-size: 16px; font-style: italic; color: #fc0202; text-decoration: underline; }
.events-page .post a.btn{ margin: 20px 0px; }


/* Post page */
.post-page article{ max-width: 760px; margin: 0px auto; }


/* Registration page */
#mc-embedded-subscribe-form input[type=checkbox] { display: inline !important; width: auto !important; margin-right: 10px !important;; }
#mc-embedded-subscribe-form p{ margin: 10px 0px; }
#mergeRow-gdpr { margin-top: 0px; }
#mergeRow-gdpr p,
#mergeRow-gdpr span{ font-family: 'Merriweather', serif; font-size: 16px; color: #020000; line-height: 24px; }
#mc-embedded-subscribe-form label{ font-size: 13px; }
#mc-embedded-subscribe-form input,
#mc-embedded-subscribe-form label{ font-family: 'Merriweather', serif; font-size: 13px; color: #020000; }
#mergeRow-gdpr fieldset{ margin:20px 0px; padding: 0px !important; min-height: auto !important; }
#mergeRow-gdpr fieldset label {	font-weight: normal; }
#mc-embedded-subscribe-form .mc_fieldset { border: none; min-height: 0px; padding-bottom: 0px; }
#mc_embed_signup div#mce-responses{ width: 100%; padding: 0px; margin: 0px; }
#mc_embed_signup #mce-success-response{ font-family: 'Merriweather', serif;	font-size: 16px; line-height: 24px; }


/* Footer */
footer { background: #020000; }
footer,
footer a,
footer p{ font-family: 'Montserrat', sans-serif; font-size: 14px; color: #fff; }
footer a{ text-transform: uppercase; letter-spacing: 4px; }
footer a:hover,
footer a.active{ color: #fc0202; }
footer .wrapper{ height: 175px; }
footer .wrapper .left{ width: 10%; padding: 10px 0px 0px; }
footer .wrapper .right{ width: 90%; padding: 40px 0px 0px 50px; }
footer .nav{ list-style: none; margin: 0px 0px 25px 0px; }
footer .nav > ul > li{ position: relative; display: flex; align-items: flex-end; }
footer .nav > ul > li span{ text-transform: uppercase; letter-spacing: 4px; }
footer .nav > ul > li a.fb,
footer .nav > ul > li a.insta,
footer .nav > ul > li a.youtube{ display: inline-block; height: 23px; background: url('../images/icons_social.png'); }
footer .nav > ul > li a.fb{ width: 23px; background-position: -23px 0px; margin: 0px 20px;  }
footer .nav > ul > li a.insta{ width: 23px; background-position: 0px 0px; }
footer .nav > ul > li a.youtube{ width: 28px; background-position: -46px 0px; }
footer .design{ margin: 25px 0px 0px; }
footer .design a{ text-transform: none; display: block; letter-spacing: 0px; }